--
-- Project: Jewel Mine
-- Description: 
--
-- Version: 1.0
-- Managed with http://CoronaProjectManager.com
--
-- Copyright 2014 Austin Graham & Katey Bluel. All Rights Reserved.
-- 

display.setStatusBar( display.HiddenStatusBar )
local composer = require "composer"
w = display.contentWidth
h = display.contentHeight
--bg = display.newImage("rockwall2.jpg")
--bg.x = w/2
--bg.y = h-bg.height/2

function main()
	--logo=display.newImage("logo.jpg")
	logo = display.newImage("logo2.jpg")
	logo.x = w/2
	logo.y = 400
	logo:scale(1.2,1.2)
	logo.alpha = 0
	timer.performWithDelay ( 800, fade_in)
end

function fade_in()
	transition.to(logo,{time=1000, alpha = 1})
	timer.performWithDelay ( 1800, fade_out)
end

function fade_out()
	transition.to(logo,{time=800, alpha = 0})
	timer.performWithDelay ( 800, change_scene)
end

function change_scene()
	composer.gotoScene( "menu","fade", 500 )
end
main()
